es5-shim 4.0.5

A library for upgrading older JavaScript engines

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in es5-shim 4.0.2:

  • Start including version numbers in minified files.
Read full changelog
send us
an update
LICENSE TYPE:

MIT License

USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Kris Kowal
HOMEPAGE:
github.com
LANGUAGE:
JavaScript
CATEGORY:
C: \ Development Tools \ Other Libraries
Include this library in the header of a page and when accessed from older browsers it will upgrade their engine to support EcmaScript 5, the latest version of JavaScript.

It's not a complete implementation, but is at close as it can get.

Even if es5-shim does not port enough of the EcmaScript 5 core, it will avoid runtime errors by causing code to silently fail and allow the page / app to continue running.

Last updated on November 29th, 2014

Runs on: Windows / Linux / Mac OS / BSD / Solaris

requirements

#upgrade engine #EcmaScript 5 core #avoid runtime error #EcmaScript #upgrade #engine #JS

Add your review!

SUBMIT